name = "Bizarre Archer"

[[world]]
name = "Olympus"

[[world]]
name = "Twilight Town"

[[world]]
name = "Kingdom of Corona"

[[drops]]
name = "Blazing Shard"
kind = "material"
chance = 8

	[drops.material]
	category = "blazing"
	kind = "shard"

[[drops]]
name = "Lightning Shard"
kind = "material"
chance = 8

	[drops.material]
	category = "lightning"
	kind = "shard"

[[drops]]
name = "Wellspring Shard"
kind = "material"
chance = 4

	[drops.material]
	category = "wellspring"
	kind = "shard"
